@charset "utf-8";
/* CSS Document */
/**


/**
 *  柔軟コンテンツ
 * --------------------------------------------------------------------------------------------------------------------------------------------------------
 */

@media screen and (min-width: 1080px) {
#custom{max-width:1080px; margin:0 auto; font-size: 62.5%;}
#custom p{font-size:1rem;}

#custom h1,
#custom h2,
#custom h3,
#custom h4,
#custom h5,
#custom h6{padding:0 1%;margin: 15px 0;}

#custom .section-blcok{}
#custom .section-blcok img.section-eyecatch{margin: 0 auto 40px auto;display: block;}
#custom .blcok-section{margin: 50px auto;}

#custom .blcok-section h1,
#custom .blcok-section h2,
#custom .blcok-section h3,
#custom .blcok-section h4,
#custom .blcok-section h5,
#custom .blcok-section h6{padding: 0 0 7px 0;margin: 50px 0 25px 0;}
#custom .blcok-section p{line-height:2em;}

#custom .column-1{padding:2%;}
#custom .column-1{padding:2%;} h1,
#custom .column-1 h2,
#custom .column-1 h3,
#custom .column-1 h4,
#custom .column-1 h5,
#custom .column-1 h6{padding:0 1%;margin:55px 0;}

#custom .column-1 .image-list-block h1,
#custom .column-1 .image-list-block h2,
#custom .column-1 .image-list-block h3,
#custom .column-1 .image-list-block h4,
#custom .column-1 .image-list-block h5,
#custom .column-1 .image-list-block h6{padding:0 1%;margin:25px 0;}

#custom .column-1 .image-list-block{}
#custom .column-1 .image-list-block img{margin: 0 auto 30px auto;display: block;}

#custom .column-2{padding:2%;}

#custom .column-2 h1,
#custom .column-2 h2,
#custom .column-2 h3,
#custom .column-2 h4,
#custom .column-2 h5,
#custom .column-2 h6{padding:0 0 5px 0; margin: 0 0 10px 0;}

#custom .column-2 .image-list-block h1,
#custom .column-2 .image-list-block h2,
#custom .column-2 .image-list-block h3,
#custom .column-2 .image-list-block h4,
#custom .column-2 .image-list-block h5,
#custom .column-2 .image-list-block h6{padding:0 0 5px 0; margin: 0 0 10px 0;}

#custom .column-2 .image-list-block {margin: 50px auto 20px a;}

#custom a{display:table;margin: 4% auto;background-color:#000;color:#FFF;padding:10px 2%;font-size:1rem;}
#custom img.left{width:30%;}
#custom img.right{width:30%;}
#custom .right-text{width:68%; float:right;}
#custom .left-text{width:68%; float:left;}
}

@media screen and (max-width: 1079px) and (min-width: 898px) {
#custom{max-width:90%; margin:0 auto;}
#custom h1,
#custom h2,
#custom h3,
#custom h4,
#custom h5,
#custom h6{padding:0 1%;margin: 15px 0;}

#custom .section-blcok{}
#custom .section-blcok img.section-eyecatch{margin: 0 auto 40px auto;display: block;}
#custom .blcok-section{margin: 50px auto;}

#custom .blcok-section h1,
#custom .blcok-section h2,
#custom .blcok-section h3,
#custom .blcok-section h4,
#custom .blcok-section h5,
#custom .blcok-section h6{padding: 0 0 5px 0;margin: 50px 0 25px 0;}
#custom .blcok-section p{line-height:2em;}


#custom .column-1 h1,
#custom .column-1 h2,
#custom .column-1 h3,
#custom .column-1 h4,
#custom .column-1 h5,
#custom .column-1 h6{padding:0 1%;margin:55px 0;}

#custom .column-1 .image-list-block h1,
#custom .column-1 .image-list-block h2,
#custom .column-1 .image-list-block h3,
#custom .column-1 .image-list-block h4,
#custom .column-1 .image-list-block h5,
#custom .column-1 .image-list-block h6{padding:0 1%;margin:25px 0;}

#custom .column-1 .image-list-block{}
#custom .column-1 .image-list-block img{margin: 0 auto 30px auto;display: block;}


#custom .column-2 h1,
#custom .column-2 h2,
#custom .column-2 h3,
#custom .column-2 h4,
#custom .column-2 h5,
#custom .column-2 h6{padding:0 0 5px 0; margin: 0 0 10px 0;}

#custom .column-2 .image-list-block h1,
#custom .column-2 .image-list-block h2,
#custom .column-2 .image-list-block h3,
#custom .column-2 .image-list-block h4,
#custom .column-2 .image-list-block h5,
#custom .column-2 .image-list-block h6{padding:0 0 5px 0; margin: 0 0 10px 0;}

#custom .column-2 .image-list-block {margin: 50px auto 20px a;}

#custom a{display:table; margin:4% auto; background-color:#000; color:#FFF; padding:10px 2%;}
#custom img.left{width:30%;}
#custom img.right{width:30%;}
#custom .right-text{width:68%; float:right;}
#custom .left-text{width:68%; float:left;}
}

@media screen and (max-width: 897px) and (min-width: 320px) {
#custom{max-width: 100%;margin:0 auto;}
#custom p{font-size:1rem; line-height:1.2;}
#custom h1,
#custom h2,
#custom h3,
#custom h4,
#custom h5,
#custom h6{padding: 2% 3%;}

#custom .section-blcok{}
#custom .section-blcok img.section-eyecatch{margin: 0 auto 40px auto;display: block;}
#custom .blcok-section{margin: 50px auto;padding: 0 2%;}

#custom .blcok-section h1,
#custom .blcok-section h2,
#custom .blcok-section h3,
#custom .blcok-section h4,
#custom .blcok-section h5,
#custom .blcok-section h6{padding: 0 0 10px 0;margin: 50px 0 25px 0;}
#custom .blcok-section p{line-height:1.7; padding:0 2%;}


#custom .column-1 h1,
#custom .column-1 h2,
#custom .column-1 h3,
#custom .column-1 h4,
#custom .column-1 h5,
#custom .column-1 h6{padding:0 1%;margin:55px 0;}

#custom .column-1 .image-list-block h1,
#custom .column-1 .image-list-block h2,
#custom .column-1 .image-list-block h3,
#custom .column-1 .image-list-block h4,
#custom .column-1 .image-list-block h5,
#custom .column-1 .image-list-block h6{padding:0 1%;margin:25px 0;}
#custom .column-1 .image-list-block p{line-height:2.2; padding:0 2%;}

#custom .column-1 .image-list-block{}
#custom .column-1 .image-list-block img{margin: 0 auto 30px auto;display: block;}


#custom .column-2 h1,
#custom .column-2 h2,
#custom .column-2 h3,
#custom .column-2 h4,
#custom .column-2 h5,
#custom .column-2 h6{padding:0 0 5px 0; margin: 0 0 10px 0;}

#custom .column-2 .image-list-block h1,
#custom .column-2 .image-list-block h2,
#custom .column-2 .image-list-block h3,
#custom .column-2 .image-list-block h4,
#custom .column-2 .image-list-block h5,
#custom .column-2 .image-list-block h6{padding:0 0 5px 0; margin:10px 0;}
#custom .column-2 .image-list-block p{line-height:2.2; padding:0 2%;}

#custom .column-2 .image-list-block {margin: 50px auto 20px a;}

#custom a{display:table;margin:20px auto;background-color:#000;color:#FFF;padding: 15px 4% 10px 4%;font-size: 1.2rem;}
#custom img.left{width:100%;}
#custom img.right{width:100%;}
#custom .right-text{width:100%; float:unset;}
#custom .left-text{width:100%; float:unset;}
}

}



/**
 *  定期便追加
 * --------------------------------------------------------------------------------------------------------------------------------------------------------
 */
@media screen and (max-width: 897px) and (min-width: 320px) {
  
  #r-add.content-box .title-box h3 {
    text-align: center;
  }
  #r-add.content-box  .title-box .center {
    text-align: left;
  }
  #r-add .title-box ul.s-box {
    display: flex;
    padding: 3%;
  }
  #r-add .title-box ul.s-box li {
    width: 20%;
    margin: 0 1%;
  }
  #r-add .title-box p {
    padding: 2% 3%;
    margin: 2% auto;
    line-height: 2em;
    text-align:left;
  }

#r-add .osusume-box{margin:2% auto 8% auto; width:96%; list-style:square; display:block; border:1px solid; padding-left:7%; font-size:.9em;}
#r-add .osusume-box li{margin:5% 0;}

#r-add .r-add-choice-box{width:96%; margin:0 auto;}


  #r-add .title-box h4 {
    text-align: center;
    border: 1px solid;
    width:96%;
    margin: 0 auto 2% auto;
    background:#000;
    color:#FFF;
    padding: 1% 0;
    font-size: 1em;
  }

#r-add ul.p-box{}
#r-add ul.p-box li{border:1px solid;margin:5% 0;padding: 3% 2% 0 2%;}
#r-add ul.p-box h5{display:block; font-size:1em; background:#000; color:#FFF; padding:0 2%; text-align:center;}
#r-add ul.p-box span.sub{display:block;font-weight:bold;text-align:center;margin: 5% auto 0 auto;}
#r-add ul.p-box span.osusume{display:block; background:red; color:#FFF; padding:0 1%; width:80px; text-align:center; margin:5% auto; }
#r-add ul.p-box p.type-box{font-size:.8em; text-align:center;}

 #r-add .graph-area{margin: 5% 0;}
 #r-add .graph-area h3{
    text-align: center;
    border: 1px solid;
    width:96%;
    margin: 0 auto 2% auto;
    background:#000;
    color:#FFF;
    padding: 1% 0;
    font-size: 1em;
 }

#r-add .graph-area ul{width:96%;margin:0 auto;display: block;}
#r-add .graph-area ul li{margin: 5% auto;font-size:.9em; width:90%;}
#r-add .graph-area ul li h4{border-bottom:1px solid;}

#r-add .graph-area ul li p.more{border:1px solid;display:block;width:300px;text-align:center;/* float:right; */margin: 0 auto;}

#r-add .r-add-kakaku{display:block;}
#r-add .r-add-kakaku h3{
    text-align: center;
    border: 1px solid;
    width:96%;
    margin: 0 auto 2% auto;
    background:#000;
    color:#FFF;
    padding: 1% 0;
    font-size: 1em;
}

#r-add ul.r-add-kakaku {width:90%;margin:0 auto;display: block;}
#r-add ul.r-add-kakaku li{margin: 5% auto;font-size:.9em;border: 1px solid;/* width: 600px; */padding: 18px 20px 0px 20px;}
#r-add ul.r-add-kakaku li span.ryo{border:1px solid;padding:0 2%;margin: 4% auto;display: block;width:250px;font-size:1.2em;text-align:center;background: #000;color: #FFF;}
#r-add ul.r-add-kakaku li span.ryokin{font-size:2em;margin: 0 auto;display: block;text-align: center;}
#r-add ul.r-add-kakaku li span.ryokin::after{content:'(送料・税込)'; font-size:15px; margin-left:1%;}
#r-add ul.r-add-kakaku li p{font-size:1.2em;margin-top: 4%;text-align: center;font-size: .9em;}


#r-add ul.r-add-faq{width: 96%;margin:0 auto;display: block;}
#r-add ul.r-add-faq h3{text-align: center;border: 1px solid;margin: 0 auto 2% auto;background:#000;color:#FFF;padding: 1% 0;font-size: 1em;margin-bottom:5%;}


#r-add ul.r-add-faq li{margin: 0% auto 2% auto;font-size:.9em;width: 90%;}
#r-add ul.r-add-faq li h4{
  padding:0;
  display: inline-block;
  /* width: 600px; */
  margin-bottom: 2%;
}
#r-add ul.r-add-faq li p{
  padding:0;
  /* width: 650px; */
  display: inline-block;
}

  #r-add ul.r-add-faq li span.question {
    border: 2px solid;
    width: 39px;
    height: 35px;
    display: inline-block;
    padding: 0px 8px;
    font-weight: bold;
    margin-right: 10px;
    font-size: 1.2em;
    float: left;
    line-height: 1.5;
  }
  #r-add ul.r-add-faq li span.answer {
    border: 2px solid;
    width: 38px;
    height: 35px;
    display: inline-block;
    padding: 1px 8.5px;
    font-weight: bold;
    margin-right: 10px;
    font-size: 1.5em;
    float: left;
    margin-bottom: 26px;
  }

  #r-add ul.r-add-faq li:nth-child(9) span.answer {
    border: 2px solid;
    width: 38px;
    height: 35px;
    display: inline-block;
    padding: 1px 8.5px;
    font-weight: bold;
    margin-right: 10px;
    font-size: 1.5em;
    float: left;
    margin-bottom: 100px;
  }

  #r-add ul.r-add-faq li:last-child span.answer {
    border: 2px solid;
    width: 38px;
    height: 35px;
    display: inline-block;
    padding: 1px 8.5px;
    font-weight: bold;
    margin-right: 10px;
    font-size: 1.5em;
    float: left;
    margin-bottom: 200px;
  }

  #r-add ul.r-add-faq li span.sukima {/* font-weight: normal; */font-size: 1em;padding: 0px 0;line-height: 2em;line-height: 1em;}


 .cart-area .r-add-product-cart-option {
    width: 320px;
    margin: 10% 0 0 0;
  }
  .regular .r-add-product-cart-option {
    margin: 0 auto;
  }
  .cart-area .r-add-product-cart-option ul {
    list-style: none;
    width: 260px;
    margin: 10% 0 0 0;
  }
  .regular .r-add-product-cart-option ul {
    margin: 0 0 0% 2%;
  }
  .cart-area .r-add-product-cart-option li {
    border: 1px solid;
    margin: 9% 0;
  }
  .cart-area .r-add-product-cart-option span {
    width: 258px;
    display: inline-block;
    float: left;
    color: #FFF;
    background: #000;
  }
  .cart-area .r-add-product-cart-option select {
    width: 220px;
    display: inline-block;
    color: #444;
    line-height: unset;
    height: unset;
    padding: 0 0 0 15px;
    height: unset;
    max-width: unset;
    box-sizing: unset;
    margin: unset;
    border: unset;
    box-shadow: unset;
    border-radius: unset;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-color: unset;
    text-align: unset;
  }
  .cart-area .product-cart-kosu .form, input[type="submit"] {
    background-color: #222;
    border: 0;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 800;
    line-height: 1;
    padding: 1em 2em;
    text-shadow: none;
    -webkit-transition: background 0.2s;
    transition: background 0.2s;
    margin: 5% 0 5% 0;
  }



}
@media screen and (min-width: 1080px) {
  #r-add .title-box h3 {
    text-align: center;
  }
  #r-add .title-box .center {
    text-align: center;
  }
  #r-add .title-box ul.s-box {
    display: flex;
    padding: 3%;
  }
  #r-add .title-box ul.s-box li {
    width: 20%;
    margin: 0 1%;
  }
  #r-add .title-box p {
    /* width: 750px; */
    margin: 2% auto;
    line-height: 2.5em;
  }

#r-add .osusume-box{margin:5% auto 8% auto; width:500px; list-style:square; display:block; border:1px solid; padding-left:50px;}
#r-add .osusume-box li{margin:3% 0;}

#r-add .r-add-choice-box{width:700px; margin:0 auto;}


  #r-add .title-box h4 {
    text-align: center;
    border: 1px solid;
    width:700px;
    margin: 0 auto 2% auto;
    background:#000;
    color:#FFF;
    padding: 1% 0;
    font-size: 1em;
  }

#r-add ul.p-box{}
#r-add ul.p-box li{border:1px solid; margin:5% 0; padding:3% 3% 0 3% }
#r-add ul.p-box h5{display:inline-block; font-size:1.2em; background:#000; color:#FFF; padding:0 2%;}
#r-add ul.p-box span.sub{display:inline-block; font-weight:bold; margin-left:2%;}
#r-add ul.p-box span.osusume{display:inline-block; background:red; color:#FFF; padding:0 1%; margin-left:2%;}
#r-add ul.p-box p.type-box{font-size:.9em;}

 #r-add .graph-area{margin: 5% 0;}
 #r-add .graph-area h3{
    text-align: center;
    border: 1px solid;
    width:700px;
    margin: 0 auto 2% auto;
    background:#000;
    color:#FFF;
    padding: 1% 0;
    font-size: 1em;
 }

#r-add .graph-area ul{width:700px;margin:0 auto;display: block;}
#r-add .graph-area ul li{margin: 5% auto;font-size:.9em;width: 650px;}
#r-add .graph-area ul li h4{border-bottom:1px solid;}

#r-add .graph-area ul li p.more{border:1px solid; display:block; width:300px; text-align:center; float:right;}

#r-add .r-add-kakaku{display:block;}
#r-add .r-add-kakaku h3{
    text-align: center;
    border: 1px solid;
    width:700px;
    margin: 0 auto 2% auto;
    background:#000;
    color:#FFF;
    padding: 1% 0;
    font-size: 1em;
}

#r-add ul.r-add-kakaku {width:700px;margin:0 auto;display: block;}
#r-add ul.r-add-kakaku li{margin: 5% auto;font-size:.9em;border: 1px solid;width: 600px;padding: 18px 50px 0px 50px;}
#r-add ul.r-add-kakaku li span.ryo{border:1px solid;padding:0 2%;margin-right:4%;display:inline-block;width:250px;font-size:1.2em;text-align:center;background: #000;color: #FFF;}
#r-add ul.r-add-kakaku li span.ryokin{font-size:2em;}
#r-add ul.r-add-kakaku li span.ryokin::after{content:'(送料・税込)'; font-size:15px; margin-left:1%;}
#r-add ul.r-add-kakaku li p{font-size:1.2em;margin-top: 4%;text-align: center;}


#r-add ul.r-add-faq{width:700px;margin:0 auto;display: block;}
#r-add ul.r-add-faq h3{

    text-align: center;
    border: 1px solid;
    width:700px;
    margin: 0 auto 2% auto;
    background:#000;
    color:#FFF;
    padding: 1% 0;
    font-size: 1em;
    margin-bottom:5%;

}


#r-add ul.r-add-faq li{margin: 0% auto 2% auto;font-size:.9em;width: 650px;}
#r-add ul.r-add-faq li h4{
  padding:0;
  display: inline-block;
  width: 600px;
  margin-bottom: 2%;
}
#r-add ul.r-add-faq li p{
  padding:0;
  width: 650px;
  display: inline-block;
}

  #r-add ul.r-add-faq li span.question {
    border: 2px solid;
    width: 39px;
    height: 35px;
    display: inline-block;
    padding: 0px 8px;
    font-weight: bold;
    margin-right: 10px;
    font-size: 1.2em;
    float: left;
    line-height: 1.5;
  }
  #r-add ul.r-add-faq li span.answer {
    border: 2px solid;
    width: 38px;
    height: 35px;
    display: inline-block;
    padding: 1px 8.5px;
    font-weight: bold;
    margin-right: 10px;
    font-size: 1.5em;
    float: left;
    margin-bottom: 17px;
  }

  #r-add ul.r-add-faq li:last-child span.answer {
    border: 2px solid;
    width: 38px;
    height: 35px;
    display: inline-block;
    padding: 1px 8.5px;
    font-weight: bold;
    margin-right: 10px;
    font-size: 1.5em;
    float: left;
    margin-bottom: 101px;
  }

  #r-add ul.r-add-faq li span.sukima {/* font-weight: normal; */font-size: 1em;padding: 0px 0;line-height: 2em;line-height: 1em;}


 .cart-area .r-add-product-cart-option {
    /* width: 320px; */
    margin: 0 auto;
  }
  .regular .r-add-product-cart-option {
    margin: 0 auto;
  }
  .cart-area .r-add-product-cart-option ul {
    list-style: none;
    width: 430px;
    margin: 10% 0 0 0;
  }
  .regular .r-add-product-cart-option ul {
    margin: 0 0 0% 2%;
  }
  .cart-area .r-add-product-cart-option li {
    border: 1px solid;
    margin: 5% 0;
  }
  .cart-area .r-add-product-cart-option span {
    width: 190px;
    display: inline-block;
    float: left;
    color: #FFF;
    background: #000;
  }
  .cart-area .r-add-product-cart-option select {
    width: 193px;
    display: inline-block;
    color: #444;
    line-height: unset;
    height: unset;
    padding: 0 0 0 10px;
    height: unset;
    max-width: unset;
    box-sizing: unset;
    margin: unset;
    border: unset;
    box-shadow: unset;
    border-radius: unset;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-color: unset;
    text-align: unset;
  }
  .cart-area .product-cart-kosu .form, input[type="submit"] {
    background-color: #222;
    border: 0;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 800;
    line-height: 1;
    padding: 1em 2em;
    text-shadow: none;
    -webkit-transition: background 0.2s;
    transition: background 0.2s;
    margin: 5% 0 5% 0;
  }


}
@media screen and (max-width: 1079px) and (min-width: 898px) {

  #r-add .title-box h3 {
    text-align: center;
  }
  #r-add .title-box .center {
    text-align: center;
  }
  #r-add .title-box ul.s-box {
    display: flex;
    padding: 3%;
  }
  #r-add .title-box ul.s-box li {
    width: 20%;
    margin: 0 1%;
  }
  #r-add .title-box p {
    /* width: 750px; */
    margin: 2% auto;
    line-height: 2.5em;
  }

#r-add .osusume-box{margin:5% auto 8% auto; width:500px; list-style:square; display:block; border:1px solid; padding-left:50px;}
#r-add .osusume-box li{margin:3% 0;}

#r-add .r-add-choice-box{width:700px; margin:0 auto;}


  #r-add .title-box h4 {
    text-align: center;
    border: 1px solid;
    width:700px;
    margin: 0 auto 2% auto;
    background:#000;
    color:#FFF;
    padding: 1% 0;
    font-size: 1em;
  }

#r-add ul.p-box{}
#r-add ul.p-box li{border:1px solid; margin:5% 0; padding:3% 3% 0 3% }
#r-add ul.p-box h5{display:inline-block; font-size:1.2em; background:#000; color:#FFF; padding:0 2%;}
#r-add ul.p-box span.sub{display:inline-block; font-weight:bold; margin-left:2%;}
#r-add ul.p-box span.osusume{display:inline-block; background:red; color:#FFF; padding:0 1%; margin-left:2%;}
#r-add ul.p-box p.type-box{font-size:.9em;}

 #r-add .graph-area{margin: 5% 0;}
 #r-add .graph-area h3{
    text-align: center;
    border: 1px solid;
    width:700px;
    margin: 0 auto 2% auto;
    background:#000;
    color:#FFF;
    padding: 1% 0;
    font-size: 1em;
 }

#r-add .graph-area ul{width:700px;margin:0 auto;display: block;}
#r-add .graph-area ul li{margin: 5% auto;font-size:.9em;width: 650px;}
#r-add .graph-area ul li h4{border-bottom:1px solid;}

#r-add .graph-area ul li p.more{border:1px solid; display:block; width:300px; text-align:center; float:right;}

#r-add .r-add-kakaku{display:block;}
#r-add .r-add-kakaku h3{
    text-align: center;
    border: 1px solid;
    width:700px;
    margin: 0 auto 2% auto;
    background:#000;
    color:#FFF;
    padding: 1% 0;
    font-size: 1em;
}

#r-add ul.r-add-kakaku {width:700px;margin:0 auto;display: block;}
#r-add ul.r-add-kakaku li{margin: 5% auto;font-size:.9em;border: 1px solid;width: 600px;padding: 18px 50px 0px 50px;}
#r-add ul.r-add-kakaku li span.ryo{border:1px solid;padding:0 2%;margin-right:4%;display:inline-block;width:250px;font-size:1.2em;text-align:center;background: #000;color: #FFF;}
#r-add ul.r-add-kakaku li span.ryokin{font-size:2em;}
#r-add ul.r-add-kakaku li span.ryokin::after{content:'(送料・税込)'; font-size:15px; margin-left:1%;}
#r-add ul.r-add-kakaku li p{font-size:1.2em;margin-top: 4%;text-align: center;}


#r-add ul.r-add-faq{width:700px;margin:0 auto;display: block;}
#r-add ul.r-add-faq h3{

    text-align: center;
    border: 1px solid;
    width:700px;
    margin: 0 auto 2% auto;
    background:#000;
    color:#FFF;
    padding: 1% 0;
    font-size: 1em;
    margin-bottom:5%;

}


#r-add ul.r-add-faq li{margin: 0% auto 2% auto;font-size:.9em;width: 650px;}
#r-add ul.r-add-faq li h4{
  padding:0;
  display: inline-block;
  width: 600px;
  margin-bottom: 2%;
}
#r-add ul.r-add-faq li p{
  padding:0;
  width: 650px;
  display: inline-block;
}

  #r-add ul.r-add-faq li span.question {
    border: 2px solid;
    width: 39px;
    height: 35px;
    display: inline-block;
    padding: 0px 8px;
    font-weight: bold;
    margin-right: 10px;
    font-size: 1.2em;
    float: left;
    line-height: 1.5;
  }
  #r-add ul.r-add-faq li span.answer {
    border: 2px solid;
    width: 38px;
    height: 35px;
    display: inline-block;
    padding: 1px 8.5px;
    font-weight: bold;
    margin-right: 10px;
    font-size: 1.5em;
    float: left;
    margin-bottom: 17px;
  }

  #r-add ul.r-add-faq li:last-child span.answer {
    border: 2px solid;
    width: 38px;
    height: 35px;
    display: inline-block;
    padding: 1px 8.5px;
    font-weight: bold;
    margin-right: 10px;
    font-size: 1.5em;
    float: left;
    margin-bottom: 101px;
  }

  #r-add ul.r-add-faq li span.sukima {/* font-weight: normal; */font-size: 1em;padding: 0px 0;line-height: 2em;line-height: 1em;}


 .cart-area .r-add-product-cart-option {
    /* width: 320px; */
    margin: 0 auto;
  }
  .regular .r-add-product-cart-option {
    margin: 0 auto;
  }
  .cart-area .r-add-product-cart-option ul {
    list-style: none;
    width: 430px;
    margin: 10% 0 0 0;
  }
  .regular .r-add-product-cart-option ul {
    margin: 0 0 0% 2%;
  }
  .cart-area .r-add-product-cart-option li {
    border: 1px solid;
    margin: 5% 0;
  }
  .cart-area .r-add-product-cart-option span {
    width: 190px;
    display: inline-block;
    float: left;
    color: #FFF;
    background: #000;
  }
  .cart-area .r-add-product-cart-option select {
    width: 193px;
    display: inline-block;
    color: #444;
    line-height: unset;
    height: unset;
    padding: 0 0 0 10px;
    height: unset;
    max-width: unset;
    box-sizing: unset;
    margin: unset;
    border: unset;
    box-shadow: unset;
    border-radius: unset;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-color: unset;
    text-align: unset;
  }
  .cart-area .product-cart-kosu .form, input[type="submit"] {
    background-color: #222;
    border: 0;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 800;
    line-height: 1;
    padding: 1em 2em;
    text-shadow: none;
    -webkit-transition: background 0.2s;
    transition: background 0.2s;
    margin: 5% 0 5% 0;
  }



}

 *  卸ページ追加
 * --------------------------------------------------------------------------------------------------------------------------------------------------------
 */
@media screen and (max-width: 897px) and (min-width: 320px) {
  #add-cts .title-box h3 {
    text-align: center;
  }
  #add-cts .title-box .center {
    text-align: left;
  }
  #add-cts .title-box ul.s-box {
    display: flex;
    padding: 3%;
  }
  #add-cts .title-box ul.s-box li {
    width: 20%;
    margin: 0 1%;
  }
  #add-cts .title-box p {
    width: 91%;
    margin: 2% auto;
    line-height: 2.5em;
  }
  #add-cts .title-box h4 {
    text-align: center;
    border: 1px solid;
    width: 90%;
    margin: 0 auto 2% auto;
  }
  #add-cts .choice-box {
    margin-top: 50px;
    overflow: hidden;
  }
  #add-cts .choice-box ul.p-box {
    width: 100%;
    margin: 0 auto;
  }
  #add-cts .choice-box ul.p-box li {
    overflow: hidden;
    margin: 0 0 2% 0;
    border-bottom: 1px solid;
  }
  #add-cts .choice-box ul.p-box li:last-child {
    border: 0;
  }
  #add-cts .choice-box ul.p-box .choice-item-spec {}
  #add-cts .choice-box ul.p-box .choice-item-spec li {
    margin: 0;
    border: 0;
  }
  #add-cts .choice-box ul.p-box .choice-item-img {
    margin: 20px 0;
  }
  #add-cts .choice-box ul.p-box .choice-item-img img {
  }
  #add-cts .choice-box ul.p-box .choice-item-text {}
  #add-cts .choice-box ul.p-box .choice-item-text h5 {
    font-size: 1.2em;
    text-align:center;
    color:#000;
  }
  #add-cts .choice-box ul.p-box .choice-item-text h5::before {
    content: 'colon coffee roasters';
    margin: 5px;
    display:block;
  }
  #add-cts .choice-box ul.p-box .choice-item-text p {
    font-size: 1em;
    line-height:2em;
    margin-bottom: 5%;
  }
  #add-cts .choice-box .choice-plus {
    text-align: center;
    /* border:1px solid; */
    width: 95%;
    padding: 2%;
    margin: 0 auto 7% auto;
    background: #ccc;
  }
  #add-cts .choice-box .choice-plus h5 {
    font-size: 1em;
    color: #000;
  }
  #add-cts .choice-box .choice-plus p {
    text-align: left;
    line-height: 1.5em;
    width: 100%;
  }
  #add-cts .beginner-box {
    margin-top: 80px;
    overflow: hidden;
    /* border: 1px solid; */
    padding: 5% 0 1% 0;
    width: 90%;
    margin: 0 auto;
  }

  #add-cts .beginner-box ul.b-box {
    width: 100%;
    /* padding: 0 75px; */
    margin: 0 auto;
  }
  #add-cts .beginner-box ul.b-box li {
    overflow: hidden;
    margin: 0 0 2% 0;
    border-bottom: 1px solid;
  }
  #add-cts .beginner-box ul.b-box li:last-child {
    border: 0;
  }
  #add-cts .beginner-box ul.b-box .choice-item-spec {}
  #add-cts .beginner-box ul.b-box .choice-item-spec li {
    margin: 0;
    border: 0;
  }
  #add-cts .beginner-box ul.b-box .choice-item-img {margin: 20px 0 0 0;}
  #add-cts .beginner-box ul.b-box .choice-item-img img {

  }
  #add-cts .beginner-box ul.b-box .choice-item-text {
    padding: 10px 0 0 0px;
    /* height: 200px; */
    margin: 10px 0 20px 0;
  }
  #add-cts .beginner-box ul.b-box .choice-item-text h5 {
    font-size: 1.3em;
    color: #000;
    text-align: center;
  }
  #add-cts .beginner-box ul.b-box .choice-item-text p {
    font-size: 1em;
    /* padding-right: 40px; */
    width: 100%;
    line-height: 1.5em;
    margin: 0;
  }
  #add-cts .item-text {
    margin-top: 80px;
    overflow: hidden;
    padding: 5% 0 1% 0;
    width: 90%;
    margin: 0 auto;
  }
  #add-cts .item-text h4 {
    text-align: center;
  }
  #add-cts .item-text p.center {
    text-align: center;
  }
  #add-cts .item-text p.notice {
    text-align: left;
    width: 645px;
    margin: 5% auto 7% auto;
  }
  #add-cts .item-text span.capacity {
    display: block;
    width: 170px;
    background: #000;
    color: #FFF;
    margin: 4% auto;
  }
  #add-cts .item-text span.quantity {
    display: block;
    width: 169px;
    margin: 3% auto;
    border-bottom: 1px solid;
  }
  #add-cts .item-text span.indication {
    display: inline-block;
    width: 100px;
  }
  #add-cts .item-text ul.kakaku {
    text-align: center;
  }
  #add-cts .item-text ul.kakaku li {
    display: inline-block;
    width: 100%;
    float: left;
    margin: 6% 0;
    border: 1px solid;
    padding: 0 0 3% 0;
  }
}
@media screen and (min-width: 1080px) {
  #add-cts .title-box h3 {
    text-align: center;
  }
  #add-cts .title-box .center {
    text-align: center;
  }
  #add-cts .title-box ul.s-box {
    display: flex;
    padding: 3%;
  }
  #add-cts .title-box ul.s-box li {
    width: 20%;
    margin: 0 1%;
  }

  
  #add-cts .title-box p {
    width: 720px;
    margin: 2% auto;
    line-height: 2.5em;
  }


  #add-cts .beginner-box p {
    width: 720px;
    margin: 2% auto;
    line-height: 2em;
    text-align:center;
  }


  #add-cts .title-box h4 {
    text-align: center;
    border: 1px solid;
    width: 500px;
    margin: 0 auto 2% auto;
  }
  #add-cts .choice-box {
    margin-top: 50px;
    overflow: hidden;
  }
  #add-cts .choice-box ul.p-box {
    width: 100%;
    padding: 0 50px;
    margin: 0 auto;
  }
  #add-cts .choice-box ul.p-box li {
    overflow: hidden;
    margin: 0 0 2% 0;
    border-bottom: 1px solid;
  }

  #add-cts .choice-box ul.p-box li:last-child {
    border: 0;
  }
  #add-cts .choice-box ul.p-box .choice-item-spec {}
  #add-cts .choice-box ul.p-box .choice-item-spec li {
    margin: 0;
    border: 0;
  }
  #add-cts .choice-box ul.p-box .choice-item-img {
    width: 200px;
    height: 200px;
    float: right;
    ;
    margin: 20px 0;
  }
  #add-cts .choice-box ul.p-box .choice-item-img img {
    width: 200px;
    height: 200px;
    object-fit: cover;
  }
  #add-cts .choice-box ul.p-box .choice-item-text {
    width: 500px;
    float: left;
    padding: 10px 0 0 30px;
    height: 200px;
    margin: 20px 0 40px 0;
  }
  #add-cts .choice-box ul.p-box .choice-item-text h5 {
    font-size: 1em;
    color: #000;
    text-transform: none;
  }
  #add-cts .choice-box ul.p-box .choice-item-text h5::before {
    content: 'colon coffee roasters';
    margin-right: 10px;
    text-transform: lowercase;
  }
  #add-cts .choice-box ul.p-box .choice-item-text p {
    font-size: 1em;
    padding-right: 40px;
    width: 500px;
    line-height: 1.5em;
  }
  #add-cts .choice-box .choice-plus {
    text-align: center; /* border:1px solid; */ width: 70%;
    padding: 2%;
    margin: 0 auto 7% auto;
    background: #ccc;
  }
  #add-cts .choice-box .choice-plus h5 {
    font-size: 1em;
    color: #000;
  }
  #add-cts .choice-box .choice-plus p {
    text-align: center;
    line-height: 1.5em;
    width: 100%;
  }
  #add-cts .beginner-box {
    margin-top: 80px;
    overflow: hidden;
    border: 1px solid;
    padding: 5% 0 1% 0;
    width: 90%;
    margin: 0 auto;
  }
  #add-cts .beginner-box ul.b-box {
    width: 100%;
    padding: 0 75px;
    margin: 0 auto;
  }
  #add-cts .beginner-box ul.b-box li {
    overflow: hidden;
    margin: 0 0 2% 0;
    border-bottom: 1px solid;
  }
  #add-cts .beginner-box ul.b-box li:last-child {
    border: 0;
  }
  #add-cts .beginner-box ul.b-box .choice-item-spec {}
  #add-cts .beginner-box ul.b-box .choice-item-spec li {
    margin: 0;
    border: 0;
  }
  #add-cts .beginner-box ul.b-box .choice-item-img {
    width: 200px;
    height: 200px;
    float: right;
    ;
    margin: 20px 0;
  }
  #add-cts .beginner-box ul.b-box .choice-item-img img {
    width: 200px;
    height: 200px;
    object-fit: cover;
  }
  #add-cts .beginner-box ul.b-box .choice-item-text {
    width: 450px;
    float: left;
    padding: 10px 0 0 0px;
    height: 200px;
    margin: 20px 0 20px 0;
  }
  #add-cts .beginner-box ul.b-box .choice-item-text h5 {
    font-size: 1.3em;
    color: #000;
  }
  #add-cts .beginner-box ul.b-box .choice-item-text p {
    font-size: 1em;
    padding-right: 40px;
    width: 430px;
    line-height: 1.5em;
    margin: 0;
    text-align:left;    
  }
  #add-cts .item-text {
    margin-top: 80px;
    overflow: hidden;
    padding: 5% 0 1% 0;
    width: 90%;
    margin: 0 auto;
  }
  #add-cts .item-text h4 {
    text-align: center;
  }
  #add-cts .item-text p.center {
    text-align: center;
  }
  #add-cts .item-text p.notice {
    text-align: left;
    width: 645px;
    margin: 5% auto 7% auto;
  }
  #add-cts .item-text span.capacity {
    display: inline-block;
    width: 150px;
    background: #000;
    color: #FFF;
    margin-left: 10%;
  }
  #add-cts .item-text span.quantity {
    display: inline-block;
    width: 160px;
    text-align: center;
    border: 1px solid;
    margin: 0 2%;
  }
  #add-cts .item-text span.indication {
    display: inline-block;
    width: 100px;
  }
  #add-cts .item-text ul.kakaku {
    text-align: center;
  }
  #add-cts .item-text ul.kakaku li {
    display: flex;
    width: 100%;
    float: left;
    margin: 2% auto;
  }
}
@media screen and (max-width: 1079px) and (min-width: 898px) {
  #add-cts .title-box h3 {
    text-align: center;
  }
  #add-cts .title-box .center {
    text-align: center;
  }
  #add-cts .title-box ul.s-box {
    display: flex;
    padding: 3%;
  }
  #add-cts .title-box ul.s-box li {
    width: 20%;
    margin: 0 1%;
  }
  #add-cts .title-box p {
    width: 720px;
    margin: 2% auto;
    line-height: 2.5em;
  }
  #add-cts .title-box h4 {
    text-align: center;
    border: 1px solid;
    width: 500px;
    margin: 0 auto 2% auto;
  }
  #add-cts .choice-box {
    margin-top: 50px;
    overflow: hidden;
  }
  #add-cts .choice-box ul.p-box {
    width: 100%;
    padding: 0 13px;
    margin: 0 auto;
  }
  #add-cts .choice-box ul.p-box li {
    overflow: hidden;
    margin: 0 0 2% 0;
    border-bottom: 1px solid;
  }
  #add-cts .choice-box ul.p-box li:last-child {
    border: 0;
  }
  #add-cts .choice-box ul.p-box .choice-item-spec {}
  #add-cts .choice-box ul.p-box .choice-item-spec li {
    margin: 0;
    border: 0;
  }
  #add-cts .choice-box ul.p-box .choice-item-img {
    width: 200px;
    height: 200px;
    float: right;
    ;
    margin: 20px 0;
  }
  #add-cts .choice-box ul.p-box .choice-item-img img {
    width: 200px;
    height: 200px;
    object-fit: cover;
  }
  #add-cts .choice-box ul.p-box .choice-item-text {
    width: 60%;
    float: left;
    padding: 10px 0 0 30px;
    height: 200px;
    margin: 20px 0 40px 0;
  }
  #add-cts .choice-box ul.p-box .choice-item-text h5 {
    font-size: 1em;
  }
  #add-cts .choice-box ul.p-box .choice-item-text h5::before {
    content: 'colon coffee roasters';
    margin-right: 10px;
  }
  #add-cts .choice-box ul.p-box .choice-item-text p {
    font-size: 1em;
    padding-right: 40px;
    width: 115%;
    line-height: 1.5em;
  }
  #add-cts .choice-box .choice-plus {
    text-align: center;
    /* border:1px solid; */
    width: 88%;
    padding: 2%;
    margin: 0 auto 7% auto;
    background: #ccc;
  }
  #add-cts .choice-box .choice-plus h5 {
    font-size: 1em;
    color: #000;
  }
  #add-cts .choice-box .choice-plus p {
    text-align: center;
    line-height: 1.5em;
    width: 100%;
  }
  #add-cts .beginner-box {
    margin-top: 80px;
    overflow: hidden;
    border: 1px solid;
    padding: 5% 0 1% 0;
    width: 90%;
    margin: 0 auto;
  }
  #add-cts .beginner-box p {
    width: 720px;
    margin: 2% auto;
    line-height: 2em;
    text-align:center;
  }



  #add-cts .beginner-box ul.b-box {
    width: 100%;
    padding: 0px 20px;
    margin: 0 auto;
  }
  #add-cts .beginner-box ul.b-box li {
    overflow: hidden;
    margin: 0 0 2% 0;
    border-bottom: 1px solid;
  }
  #add-cts .beginner-box ul.b-box li:last-child {
    border: 0;
  }
  #add-cts .beginner-box ul.b-box .choice-item-spec {}
  #add-cts .beginner-box ul.b-box .choice-item-spec li {
    margin: 0;
    border: 0;
  }
  #add-cts .beginner-box ul.b-box .choice-item-img {
    width: 200px;
    height: 200px;
    float: right;
    ;
    margin: 20px 0;
  }
  #add-cts .beginner-box ul.b-box .choice-item-img img {
    width: 200px;
    height: 200px;
    object-fit: cover;
  }
  #add-cts .beginner-box ul.b-box .choice-item-text {
    width: 60%;
    float: left;
    padding: 10px 0 0 0px;
    height: 200px;
    margin: 20px 0 20px 0;
  }
  #add-cts .beginner-box ul.b-box .choice-item-text h5 {
    font-size: 1.3em;
    color: #000;
  }
  #add-cts .beginner-box ul.b-box .choice-item-text p {
    font-size: 1em;
    padding-right: 40px;
    width: 116%;
    line-height: 1.5em;
    margin: 0;
    text-align:left;
  }
  #add-cts .item-text {
    margin-top: 80px;
    overflow: hidden;
    padding: 5% 0 1% 0;
    width: 90%;
    margin: 0 auto;
  }
  #add-cts .item-text h4 {
    text-align: center;
  }
  #add-cts .item-text p.center {
    text-align: center;
  }
  #add-cts .item-text p.notice {
    text-align: left;
    width: 645px;
    margin: 2% auto 7% auto;
  }
  #add-cts .item-text span.capacity {
    display: inline-block;
    width: 140px;
    background: #000;
    color: #FFF;
    margin-left: 7%;
  }
  #add-cts .item-text span.quantity {
    display: inline-block;
    width: 160px;
    text-align: center;
    border: 1px solid;
    margin: 0 2%;
  }
  #add-cts .item-text span.indication {
    display: inline-block;
    width: 100px;
  }
  #add-cts .item-text ul.kakaku {
    text-align: center;
    width: 100%;
  }
  #add-cts .item-text ul.kakaku li {
    display: flex;
    width: 100%;
    margin: 4% 0;
  }
}